
/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "9mj-Tn-wDa"; */
"9mj-Tn-wDa.placeholderString" = "Variabile modulo";

/* Class = "NSTextFieldCell"; title = "button"; ObjectID = "9mj-Tn-wDa"; */
"9mj-Tn-wDa.title" = "bottone";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "OhM-FA-E8E"; */
"OhM-FA-E8E.title" = "Bottone";

/* Class = "NSTextFieldCell"; placeholderString = "Button Label"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.placeholderString" = "Etichetta bottone";

/* Class = "NSTextFieldCell"; title = "Button"; ObjectID = "jjG-xX-HpX"; */
"jjG-xX-HpX.title" = "Bottone";
